package com.hfkj.sysenum;

import lombok.Getter;

/**
 * @className: UserIntegralRecordStatusEnum
 * @author: HuRui
 * @date: 2024/5/20
 **/
@Getter
public enum UserIntegralRecordStatusEnum {

    /**
     * 收入
     */
    type1(1, "收入"),

    /**
     * 支出
     */
    type2(2, "支出"),
    ;

    private int code;

    private String name;


    UserIntegralRecordStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }
}
